local fn = _gn(0xD75ACCF5E0FB5367)
--- SET_PED_USING_ACTION_MODE
function Global.SetPedUsingActionMode(ped, bActionModeEnabled, p2, action)
	return _in2(fn, ped, bActionModeEnabled, p2, _ts(action))
end
